Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.fcontext.com/api/market-data/quote/static_info \ --header 'x-api-key: <api-key>'
{ "quote": [ { "symbol": "<string>", "nameCn": "<string>", "nameEn": "<string>", "nameHk": "<string>", "exchange": "<string>", "currency": "<string>", "lotSize": 123, "totalShares": "<string>", "circulatingShares": "<string>", "hkShares": "<string>", "eps": "<string>", "epsTtm": "<string>", "bps": "<string>", "dividendYield": "<string>" } ] }
이름, 통화, 거래소, 매매 단위 및 관련 필드를 포함한 기본 종목 정보를 가져옵니다.
계정 설정에서 생성한 Financial Context key입니다. x-api-key: <key>로 전송하세요.
x-api-key: <key>
쉼표로 구분된 종목 심볼입니다.
종목 정적 정보
Show child attributes